Loading...
Searching...
No Matches
elxForEachSupportedImageType.h File Reference
`#include <elxSupportedImageTypes.h>`
`#include <utility>`
Include dependency graph for elxForEachSupportedImageType.h:

Go to the source code of this file.

## Namespaces

namespace | elastix

## Functions

template<typename TFunction>
void | elastix::ForEachSupportedImageType (const TFunction &func)
template<typename TFunction, std::vcl_size_t... VIndexSequence>
void | elastix::ForEachSupportedImageType (const TFunction &func, const std::index_sequence< VIndexSequence... > &)
template<typename TFunction>
bool | elastix::ForEachSupportedImageTypeUntilTrue (const TFunction &func)
template<typename TFunction, std::vcl_size_t... VIndexSequence>
bool | elastix::ForEachSupportedImageTypeUntilTrue (const TFunction &func, const std::index_sequence< VIndexSequence... > &)

Generated on 1768596610 for elastix by 1.15.0 |